
.menu_top
{
	margin: 0px auto;
	width: 1000px;	
	border: 1px red solid;
	/*background:  url(../img/menu.png) repeat-x;*/
	height: 40px;
	padding: 5px;
}

.menu_logo
{
	height: 106px;	
	background:  url(../img/top.png) no-repeat top right;
}

.menu_btn, .menu_btn_sel
{		
	float: left;
	/*height: 220px;*/
	width: 180px;
	text-decoration: none;
	font-family: Verdana;
	color: black;
	padding-top: 10px;
	padding-bottom: 10px;	
}

.menu_btn_sel
{
	
}

.menu_btn a, .menu_btn_sel a
{
	color: black;
	font-size: 14pt;
	text-decoration: none;
	font-family: Verdana;
	font-weight: bold;
}

.menu_sep
{
	/*border-left: 2px silver solid;*/
}

/* ************************************************************************* */

.menu_left
{
	
	width: 202px;
	background: url(../img/menu_middle.png) repeat-y;
	padding-left: 5px;
}

.left_menu_btn, .left_menu_btn_sel
{
	padding: 5px;
	padding-left: 25px;
}

/*.left_menu_btn_sel
{
	padding-left: 15px;
}*/

.menu_bot
{
	width: 202px;
	height: 108px;
	background: url(../img/menu_down.png);
}

.left_menu_btn a, .left_menu_btn_sel a
{
	color: black;
	font-size: 10pt;
	text-decoration: none;
	font-family: Verdana;
	font-weight: normal;
}

.left_menu_btn a:hover
{
	color: rgb(80,80,80);
}

.left_menu_btn_sel a
{
	font-weight: bold;	
}